## pi-printer-support 1.1

=== debian/changelog ===
pi-printer-support (1.1) buster; urgency=medium

  * Add Epson printer drivers

 -- Simon Long <simon@raspberrypi.com>  Mon, 04 Jan 2021 11:58:33 +0000

pi-printer-support (1.0) unstable; urgency=low

  * First version

 -- Simon Long <simon@raspberrypi.com>  Thu, 10 Dec 2020 15:08:10 +0000
