=== debian/control ===
Source: pi-printer-support
Section: misc
Priority: optional
Maintainer: Simon Long <simon@raspberrypi.com>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 3.9.2
Rules-Requires-Root: no

Package: pi-printer-support
Architecture: all
Recommends: hplip, printer-driver-escpr
Multi-Arch: foreign
Description: Meta-package for Raspberry Pi printer support
 Installs various packages with support for particular printers
